.frameContainer{
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  width: 100%;
  .tabContainer {
    flex-grow: 1;
    position: relative;
    .frameWrapper{
      height: 100%;
      width: 100%;
      visibility: hidden;
      z-index: 900;
      position: absolute;
      top: 0;
      left: 0;
      -webkit-user-select: none;
      .webContainer{
        height: 100%;
        width: 100%;
        webview {
          background-color: #fff;
          border: 0;
          height: 100%;
          width: 100%;
        }
      }
    }
    .frameWrapper.active{
      z-index: 1000;
      visibility: visible;
    }
  }
}

